/* Begin classes for common SPIN elements */
/* logo override */
.banner .navbar-brand {
	background: url("../images/frontera-logo.jpg") center center no-repeat;
}

body {    
	/*font: 16px/1.5 'Open Sans',sans-serif; */
	color: #303e47;
}
h1.detail_header {margin-top: 20px; font-size: 18pt; font-weight: bold; margin-bottom:20px}

#wd_printable_content p {

margin-bottom: 20px;
}
.nav-pills>li.active>a:hover {color: #337ab7;}
.wrapper_plaintext ol li,
.wrapper_plaintext ul li {
	font-size: 1.375em;
}
.wd_newsfeed_releases-detail .title h3 {
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	color: #505e73;
}
.wd_newsfeed_releases-detail .news p {
	font-size: 1.375em;
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #505e73;
} 

#wd_printable_content .wd_newsfeed_releases-detail  td{
font-size: 10pt;
color: #505e73;

}
.wd_newsfeed_releases-detail .news_body p.prnews_p, 
.wd_newsfeed_releases-detail .news_body span.prnews_span {
	font-family: inherit !important;
	font-size: 10pt !important;
	color: #505e73 !important;
	line-height: inherit;
	margin: 0;
	padding: 0;
}


.wd_documents-detail .detail_date {
	display: none;
}

.wd_newsfeed_releases .category_select {
	display: none;
}

.page_header {    
	font-family: 'Nunito',sans-serif;
	font-size: 25px;
	font-weight: normal;
	text-decoration: none;
	color: #3e4b5f;
	margin-top: 45px;
}

.page_header a, .page_header a:link {}
.page_header a:hover {}

.breadcrumb {
	font-size: 0.8em;
}

.item {
	margin: 0px 0px 10px 0px;
	overflow: auto;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

.item_name {
	font-size: 1em;
	font-weight: bold;
	position: relative;
}

.item_date {
	font-size: 1em;
	font-weight: bold;
}

.item_summary {
	font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

h1.detail_header {
	margin-top: 20px;
	font-size: 20px;
}

.detail_subheader {
}

.category_intro {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 10px;
}

.category_name {
	font-size: 1.1em;
	font-weight: bold;
}

.category_header {
font-size: 14px;
color: #666666;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
}

table.wd_imagetable {

}

td.imagecaption {
	font-size: .8em;
	font-style: italic;
	text-align: left;
	padding: 3px 5px 3px 5px;
}

td.imagecaption p {
	font-size: .9em;
	font-style: italic;
}

div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto;}
div.wd_page_toolbar tbody {}
div.wd_page_toolbar tr {}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar span { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16px;}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
	[styles]
   }
*/

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

div.wd_gallery span.filesize {
	font-weight: normal;
}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
	margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header
{
	background-color: #7d8dac;
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	margin-top: 15px;
	border-style: none none dotted none;
	border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #ffffff;
}

td.wd_calendar_header_label {
	text-align: center;
	font-weight: bold;
}

td.wd_calendar_header_prev {
	text-align: left;
}

td.wd_calendar_header_next {
	text-align: right;
}

table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
	background-color: #ffffff;
	text-transform: lowercase;
	font-size: .90em;
}

td.wd_calendar_day {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 14%;
	vertical-align: top;
}

html>body td.wd_calendar_day {
	padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
	background-color: #eeeeee;
	border-top: 1px #eeeeee solid;
	font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #c6cede;
	border-top: 1px #c6cede solid;
	font-size: .85em;
}

td.wd_calendar_today
{
	background-color: #FF9;
	border: 1px #000000 solid;
}

div.wd_calendar_day_header {
	text-align: right;
	color: #000000;
	font-weight: bold;
	padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
	color: #7d8dac;
}

div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}

div.wd_calendar_event {
	width: 100%;
	margin: 1px 0px 1px 0px;
	padding: 2px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background-color: #77ccff;
}

html>body div.wd_calendar_event {
	left: -2px; /* account for padding+border where width = content only */
}

div.wd_event_tip_header
{
	background-color: #ffcc77;
	border-bottom: #F70;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

div.wd_event_tip_info
{
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 1.2em;
	font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
	font-weight: bold;
}

div.calendar_subscribe_links img {
	margin-right: 5px;
}

div.calendar_subscribe_links a {
	text-decoration: none;
}

/* Popup Fader */
div#wdFadeBackground {
	background-color: #555555;
	border: 5px;
	margin: 0px;
	padding: 0px;
}

div#wdFadePopup {
	background-color: #333333;
	padding: 2px;
}

td#wdFadeContent {
	background-color: #ffffff;
}

td#wdFadeClose {
	text-align: right;
}

p.search_result {
}

span.search_mime {
	font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
	font-size: 10px;
	text-decoration: none;
	margin-bottom: 12px;
}

.tools img {
	vertical-align: middle;
}

div.wd_featurebox_title {
position: relative;
color: #000000;
font-family: Tahoma;
font-size: 11px;
font-weight: bold;
height: 27px;
line-height: 27px;
border-left: #a4bed4 1px solid;
border-right: #a4bed4 1px solid;
vertical-align: middle;
overflow: hidden;
background-image: url("../images/dhxacc_bg_normal.gif");
background-position: top;
background-repeat: repeat-x;
-moz-user-select: none;
cursor: default;
padding: 0 5px;

}

div.wd_featurebox {
	border-left: #a4bed4 1px solid;
	border-right: #a4bed4 1px solid;
	border-bottom: #a4bed4 1px solid;
	padding: 8px;
	margin-bottom: 10px;    
	overflow: hidden;     
}

div.wd_featurebox p, div.wd_featurebox div {
	font-size: 11px;
}

div.wd_featurebox a.itemlink, .item_date {
	font-weight: normal;
	line-height: 1.5em;
}

div.wd_featureboxes_left {
	margin-top: 15px;
	clear: both;
}

.wd_featureboxes_footer_contacts div.wd_featurebox_title {
	display: none;
}

.wd_featureboxes_footer_contacts div.wd_featurebox {
	border: 0px !important;
	padding: 0px;
	overflow: visible;
}


div.wd_featureboxes_left div.wd_featurebox_title {
	border: 0;
	margin-top: 20px;
	background: transparent none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #004584;
}

div.wd_featureboxes_left div.wd_featurebox {
	overflow: visible;
	margin-bottom: 0px;
	border: 0;
}

div.wd_featureboxes_left .wd_imagetable {
	float: none;
}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox_title {}
div.wd_featureboxes_middle div.wd_featurebox {}
.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}

.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
}

.wd_featureboxes_tabbed .wd_tab {
	margin: 0 0.3em 0 0;
	padding: 0.5em;
	border: 1px solid #cccccc;
	border-bottom-width: 0px;
	border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}

.wd_featureboxes_tabbed .wd_tab-inactive {
	background-color: #eeeeee;
}

.wd_featureboxes_tabbed .wd_tab-inactive:hover {
	background-color: #dddddd;
	border-color: #aaaaaa;
}

/* ACCORDION CSS */

.wd_featureboxes_accordion_middle {
}

.wd_featureboxes_accordion_middle .wd_featurebox_container {
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-bottom: 5px;
}

.wd_featureboxes_accordion_middle .wd_featurebox_title {
	border: 0px solid #ddd;
	background-color: #ddd;
	background-image: none;
	transition: .5s all;
}

.wd_featureboxes_accordion_middle .wd_featurebox_title:hover,
.wd_featureboxes_accordion_middle .wd_featurebox_title.open  {
	background-color: #fff;
	transition: .5s all;
}

.wd_featureboxes_accordion_middle .wd_featurebox {
	border: 0px solid #ddd;
	background: #fff;
}

 /* ACCORDION CSS */

.wd_featureboxes_footer_contacts .wd_featurebox_title {
	display: none;
}

 
.sidebar {
	float: right;
	width: 225px;
}

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
	margin: 0px;
	border: 0px;
	padding: 8px 0px 0px 0px;
	background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
	margin: 0px;
	border: 0px;
	padding: 0px 0px 0px 8px;
	background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
	margin: 0px;
	border: 0px;
	padding: 0px 8px 0px 0px;
	background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
	margin: 0px;
	border: 0px;
	padding: 0px 1px 8px 0px;
	background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
	margin: 0px -9px 0px 0px;
	border: 0px;
	padding: 1px 8px 1px 1px;
	background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
	margin: -9px 0px -1px -9px;
	border: 0px;
	padding: 0px;
	background: transparent;
}
/* END shadows for Press Release Summary */

/* begin sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}

div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}

div.wd_sponsors img {
	padding: 10px;
}
/* end sponsorbar */

/* hi-res link for gallery */

ul.hi_res-links {
	padding: 5px 0px;
	margin: 10px 0;
	list-style: none;
}

ul.hi_res-links li {
	display: inline; /*For ignore double margin in IE6*/
	margin: 50px 0px;
	padding: 6px;
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
	color: #FFF;
}

ul.hi_res-links li a {
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}

ul.hi_res-links li a span {
	margin: 0;
	padding: 2px 10px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	font: bold 10px arial;
	background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* hi-res link for gallery */

.wd_newsfeed_releases .item_name a{
	text-transform: uppercase;
	font-weight: bold;
}

#wd_featurebox-standard_3513 .wd_featurebox_container .wd_featurebox-standard {
	height: 165px !important;
}

.footer_table_blue_line {
	position: absolute;
	bottom: 47px;    
}

.footer_related_links_menu {
	margin-bottom: 10px;
}

.bottommenu {
	position: absolute;
	bottom: 0; 
	margin: 0 0 0 27px;
}

.margin-overwrite-class {
	margin-top: ;
}

.footer_contact_info_1_content {
	float: left;
}

.footer_contact_list {
	list-style-type: none;
}

.footer_contact_list li {
	display: inline-block;
}

.container {
}
/* 
.container .left-sidebar {
	float: left;
	width: 20%;
}
.container .content-wrapper {
	float: right;
	width: 78%;
}
.container .content-wrapper .wd_content{
	float: left;
	width: 100%;
}
.container .content-wrapper .wd_right_sidebar{
	float: right;
	width: 25%;
	} */
	
.wpb_column.vc_column_container.vc_col-sm-3 .wpb_wrapper a {
	font-weight: normal;
	display: block;
	padding: 14px 20px;
	color: #666;
	border-color: #EBEBEB;
	background-color: #EBEBEB;
	transition: .2s ease all;
}	

.wpb_column.vc_column_container.vc_col-sm-3 .wpb_wrapper a:hover {   
	color: #5e5e5e;
	border-color: #dcdcdc;
	background-color: #dcdcdc;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	font-size: 14px;
	padding: 0;
}

.laguague-select-list ul {
	display: inline-block;
	float: right;
}

header.banner.navbar .container {
	position: relative;
}

.language-select-list.language-select-list--active-en {
	position: absolute;
	top: 10px;
	right: 15px;
	text-align: right;
}

ul li.language-select-list--item {
	display: inline-block;
	float: left;
	list-style: none;
}

ul li.language-select-list--item a {
	border: 1px solid #efefef;
	border-radius: 3px;
	display: block;
	font-size: 12px;
	padding: 5px 10px;
	clear: both;
}

.wd_pageid_147 .wd_category_checkbox:nth-child(2) {
	display: none;
}	

.vc_col-sm-3 .wpb_wrapper div:nth-child(2),
.wd_search_basic_fields select[name="category"] {
	display: none;
}

/* ========================== DEFAULT STYLES FOR NEW ROOMS ============================= */

.wd_member_col .wd_title {
	 padding-left: 5px;
}

.wd_member_col {
  border-bottom: 1px solid #f3f3f3;
}

/* New News Releases Tweaks */
.wd_newsfeed_search_form_container {margin-bottom: 10px;}

.wd_news_headlines .wd_item, .wd_newsfeed_releases .wd_item {
	margin: 0 0 0px 0;
	border-bottom: none;
	padding-bottom: 0px;
	display: block;
	overflow: hidden;
}

.wd_news_headlines .wd_item:last-child,
.wd_newsfeed_releases .wd_item :last-child{
	 border-bottom: 0px solid #ccc;
}

.wd_stories .wd_date,
.wd_assets .wd_date,
.wd_news_headlines .wd_item .wd_date,
.wd_newsfeed_releases .wd_item .wd_date {
	 font-size: 10pt;
	 line-height: 12pt;
	 color: #999;
}
.wd_stories .wd_title,
.wd_assets .wd_title,
.wd_assets .detail_header,
.wd_news_headlines .wd_item .wd_title,
.wd_newsfeed_releases .wd_item .wd_title {
	 font-size: 16pt;
	 line-height: 18pt;
}
.wd_stories .wd_title a,
.wd_assets .wd_title a,
.wd_assets .detail_header a,
.wd_news_headlines .wd_item .wd_title a,
.wd_newsfeed_releases .wd_item .wd_title a {
	text-decoration: none;
}
.wd_news_headlines .wd_item .wd_asset_type_link .wd_title,
.wd_newsfeed_releases .wd_item .wd_asset_type_link .wd_title {
	 font-size: 10pt;
	 line-height: 12pt;
}
.wd_news_headlines .wd_item .wd_subtitle,
.wd_newsfeed_releases .wd_item .wd_subtitle {
	 font-size: 12pt;
	 line-height: 13pt;
}

.wd_slider-button {
	 display: inline-block;
	 width: 14px;
}

.wd_search_basic_fields {
	 background: #eee;
	 padding: 5px;
	 border: 1px solid #ccc;
}

.wd_page_limit select,
.wd_search_basic_fields select {
	 margin-right: 5px;
	 margin-bottom: 0px;
	 padding: 4px;
	 display: inline-block;
	 height: 30px;
}

.wd_search_basic_fields input {
margin-right: 5px;
margin-bottom: 0px;
padding: 0;
height: 26px;
text-indent: 5px;
}

/* Asset Links on Press Release items */

ul.wd_asset_type_link_list {
  margin: 10px 0 0 0;
  padding: 0;
  overflow: auto;
  list-style: none;
  color: #cccccc;
  font-size: 0.8333em;
  border: 0;
}


.wd_selector select {margin-left: 5px;}

.ui-datepicker select {color: #000;}


div.wd_snapshot h2 {
	 margin: 0;
	 padding: 3px 0;
	 border-top: 2px solid #999999;
	 border-bottom: 1px solid #999999;
	 text-transform: uppercase;
	 font-weight: bold;
	 text-align: left;
	 font-size: 1.2em;
}
table.wd_snapshot_values th, table.wd_snapshot_values td {
	 vertical-align: top;
	 font-size: 1em;
	 line-height: 1.3em;
	 padding: 5px;
	 border-bottom: 1px solid #999999;
}

.recaptcha_terms {float: right;}



ul.wd_asset_type_tabs,
ul.wd_asset_icons {
	 padding-left: 0px;
	 margin-left: 0px;
}
ul.wd_page_links li:before,
ul.wd_asset_type_tabs li:before,
ul.wd_asset_icons li:before {
	 display: none;
}
ul.wd_page_links li,
ul.wd_asset_type_tabs li,
ul.wd_asset_icons li {
	 list-style-type: none;
	 padding-left: 4px;
	 margin: 0px !important;
}
ul.wd_asset_type_tabs li img,
ul.wd_asset_icons li img {
	 display: inline;
}

ul.wd_events_tabs {
	float: right;
	overflow: hidden;
	margin: 0px 0 !important;
	padding: 0px;
}
.wd_events_list .wd_attachment_icon {float: left; margin-right: 5px;}

div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto; border: 0px;}
div.wd_page_toolbar tbody {}
div.wd_page_toolbar tr {}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0 2px; vertical-align: top;}
div.wd_page_toolbar td span.wd_page_tool { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16px;vertical-align: top;}

/* ========================== END DEFAULT STYLES FOR NEW ROOMS ========================= */

.wd_newsfeed_releases .wd_item .wd_title a {
	text-transform: uppercase;
	font-size: 16px;
}

.wd_newsfeed_releases .wd_item .wd_date {
	font-weight: normal;
	line-height: 1.5em;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	color: #303e47 !important;
}

.wd_newsfeed_releases .wd_item .wd_date {
	font-weight: normal;
	line-height: 1.5em;
	font-size: 16px !important;
	font-family: "Open Sans", sans-serif;
	color: #303e47 !important;
	display: inline-block;
}

.wd_asset_type_link span.wd_title,
.wd_asset_type_link span.wd_count {
	display: none;
}

ul.wd_layout-simple.wd_asset_type_link_list {
	display: inline-block;
	position: relative;
	top: 7px;
}

.wd_title.wd_language_left {
	color: #3e4b5f;
	font-family: 'Nunito',sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

span.wd_subscribe_icon {
	display: none;
}

.wd_tool_icon a .fa {
	color: #fff;
}

#wd_privacy_popup{
	background-color: #D6D2D2;
    padding: 1em;
    position: fixed;
    bottom: 0;
    color: #5f6670;
    font-size: 17px;
    width: 100%;
    display: none;
}

#wd_privacy_popup .inner{
	max-width: 90%;
	margin: 0 auto;
	position: relative;
}

#wd_privacy_popup main{
	padding-right: 3em;
}

#wd_privacy_popup a{
	color:  #833177;
}

#wd_privacy_popup .close_box{
	position: absolute;
	display: block;
	top: 0;
	right: 0;
    text-align: right;
    font-size: 25px;
    color:  #833177;
    padding-left: 2em;
    cursor: pointer;
}
#wd_privacy_popup .close_box:hover{
	color: black;
}
#wd_privacy_popup .close_box .fa{
	color: inherit;
}

@media (max-width: 768px) { 
	.container .left-sidebar {
		float: left;
		width: 100%;
		margin-bottom: 40px;
	}
	.container .content-wrapper {
		float: right;
		width: 100%;
	}
}